section.user-login-section {

    padding: 12px 0;

    z-index: 999999;

    position: relative;

    overflow: inherit;

}

.wset.fl-col {

    text-align: right;

}

.wset.fl-col .dropdown {

    margin-top: 10px;

}

.wset.fl-col .dropdown button {

    background-color: transparent !important;

    color: #2C4C63;

    border: none;

    font-size: 15px;

    font-weight: 500;

}

.wset.fl-col .dropdown span {

    font-weight: 500;

}

.wset.fl-col .dropdown ul{

background: #FBF4DB;

box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);

border-radius: 0px 0px 6px 6px;

}

.mt-0{margin-top: 0px;}

#header.admin-header {

    background: #c0c9d0;

    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);

    padding: 3px 0;

}

#header.admin-header nav ul li a {

    color: #2C4C63;

    font-weight: 500;

}

#header.admin-header nav ul li a.active {

    font-weight: 700;

}

.wset.fl-col .dropdown li a:hover {

    background-color: #2c4c63;

    color: #fff;

}


.wset img {

    max-width: 280px;

}

.admin-side.inner-bg {

    background-color: #2C4C63;

    background-image:none;

    padding: 0px 0px; position: relative;

}

.admin-side.inner-bg:before {

    position: absolute;

    height: 100%;

    background: #1D3547;

    box-shadow: 1px 1px 4px rgb(0 0 0 / 25%);

    content: "";

    width: 290px;

    top: 0;

}



.admin-side.inner-bg .nav-box-1 {

    z-index: 9999;

    position: relative;

}

.admin-side.inner-bg .nav-box-1 {

    z-index: 9999;

    position: relative;

    width: 260px;

}

.white-bg.nav-box-1 ul li {

    border-bottom: 1px solid rgba(44, 76, 99, 0.2);

    padding-left: 0;

    margin-left: 0;

    padding: 7px 0px;

}

.white-bg.nav-box-1 ul {

    padding-bottom: 0;

    margin-bottom: 0;

    list-style: none;

    padding-left: 0;

}

.white-bg.nav-box-1 ul li a{

    color: #1D3547;

}

.box-yellow{

background: #FBF4DB;

box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);

border-radius: 10px;

}



.white-yellow{

    background: #BCDEF5;

    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);

    border-radius: 10px;   

}

.admin-left-nav h4 {

    position: relative;

    z-index: 9999;

    font-style: normal;

    font-weight: 500;

    font-size: 15px;

    line-height: 17px;

    display: flex;

    align-items: center;

    color: #FFFFFF;

    margin-bottom: 13px;

}

.white-bg.nav-box-1 ul li a.active {

    font-weight: 600 !important;

}



.admin-side .letter-filter a {

    color: #ffffff;

}

.admin-side .inner-directory-list h4 {

    color: #ffffff;

}

.admin-side .profile-btn:hover {

    background: #EBCA4D;

    color: #1D3547 !important;

    border-color: #EBCA4D;

}

.admin-side .pagination a {

    color: #AE932B;

    border: 1px solid #AE932B;

}

.admin-side .pagination a:hover{

    color: #1D3547 

} 

.admin-side h6.list-title {

    font-style: normal;

    font-weight: 400;

    font-size: 22px;

    line-height: 30px;

    font-family: 'Lemon', cursive;

    text-align: left;

    text-transform: none;

    color: #FFFFFF;

    margin-top: 0px;

    margin-bottom: 0px;

}

.admin-side .subtitleP{

    font-style: normal;

    font-weight: 400;

    font-size: 18px;

    line-height: 22px;

    display: flex;

    align-items: center;

    color: #EBCA4D;

}

.wset.fl-col .dropdown li a {

    font-weight: 500;
    position: relative;
    color: #2C4C63;
    font-size: 15px;

}
.wset.fl-col .dropdown li a:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 69%;
    background-color: #cfd6db;
    bottom: 0px;
}

.admin-footer h6.copyright {

    text-align: right; color:#2C4C63;

}

footer.admin-footer {

    background: #c0c9d0;

}

.ico-white {

    background-repeat: no-repeat;

    padding-left: 25px;

}

.profile-icon{background-image: url(../images/profile-icon.png);}

.members-icon{background-image: url(../images/members-icon.png);}

.Institutions-icon{background-image: url(../images/Institutions-icon.png);}





@media(max-width:1200px){

    .admin-side.inner-bg:before{content: none;}

    .admin-side.inner-bg {

        padding: 0px 0px 30px 0px;

    }

    .admin-left-nav {

        margin-bottom: 40px;

    }

    .admin-side.inner-bg .nav-box-1 {

        z-index: 9;

        position: relative;

        width: 100%;

    }

    section.user-login-section {

        z-index: 10;

    }

    .admin-left-nav h4 {

        z-index: 9;

    }

    .wset.fl-col {

        text-align: left;

    }

}





/* ADDED 12-01-23 */



.login:before{

    content: none !important;

}

.login-form {

    background: #FFFFFF;

    box-shadow: 1px 1px 4px rgb(0 0 0 / 25%);

    border-radius: 10px;

    width: 400px;

    padding: 40px;

    text-align: center;

    margin: 0 auto;

}

.log-wrapper{

    vertical-align: middle;

    display: table-cell;

    margin: 0 auto;

    left: 0;

    position: relative;

    right: 0; 

}

.log-wrapper .form-out label {

    text-align: left !important;

    width: 100%;

    margin-bottom: 5px;

    font-size: 14px;

    color: #2C4C63;

}

button.welcome-text span, .login-form h2 {

    font-family: 'Lemon';

    font-style: normal;

    font-weight: 400;

    font-size: 21px;

    line-height: 31px;

}



.dropdown-toggle.welcome-text::after{content: none;}



.admin-side .profile-details {

    padding: 40px;

}
.admin-side .profile-details img {
    border-radius: 50%;
    max-width: 100px;
}
.admin-side .profile-details .inst-wrapper img {
    border-radius: 50%;
    min-width: 155px;
    min-height: 155px;
    max-width:100%;
}


.admin-side .profile-details table tr td span {

    font-weight: 500;    font-size: 17px;

}

.admin-side .profile-details table tr td {

    font-size: 14px;

}

.backtoPage {

    background: #BFC9D0;

    border-radius: 32px;

    padding: 10px 43px;

    font-size: 16px;

    margin-left: 0;

    font-weight: 500;

    border: none;

    margin-bottom: 40px;

    display: inline-block;

}

.backtoPage:hover {

    background: #1d3547;color: #FFF;

}

.editProfBtn{

    background: #EBCA4D;

    border-radius: 32px;

    padding: 10px 43px;

    font-size: 16px;

    margin-left: 0;

    font-weight: 500;

    border: none;

    margin-bottom: 40px;

    display: inline-block;   

}

.editProfBtn:hover {

    background: #be9600;

    color: #ffffff !important;

}

.lg-text-right{text-align: right;}



.admin-side .profile-details.inst-wraper {

    padding: 0px 0px 0px 0px !important; border-radius: 7px;

}

.admin-side .inner-directory-list .profile-details .inst-wrapper img{margin-top: 0;

    border-radius: 7px 7px 0px 0px !important;}



.admin-side .inner-directory-list.inst-details{

        padding: 0px 30px 0px 30px;

}

.admin-side .inner-directory-list.inst-details p {

    font-weight: 400;

    font-size: 16px;

    line-height: 25px;

    color: #2C4C63;

}

.admin-side h2.sec-titles span {

    font-size: 16px;

    padding-bottom: 7px;

    margin-top: 34px;

}

.admin-side h2.sec-titles {

    font-weight: 600;

    font-size: 26px;

    margin-bottom: 0px;

    display: block;

}

h4.inst-members-title.titleHd4 {

    color: #2C4C63;

    font-weight: 500;

    font-size: 25px;

}

.log-wrapper.settings-form {

    width: 2000px;

}

.log-wrapper.settings-form h2 {

    margin-bottom: 30px;

    width: 100%;

    display: block;

}

.settings-form .form-out input, .settings-form .form-out textarea {

    background: rgb(255 255 255);

    border:1px solid #c0a53e;

}

.settings-form .login-form {

    background: #FBF4DB;

}

.settings-form .login-form .form-out label {

    font-size: 15px;

    color: #2C4C63;

    font-weight: 500;

}

.text-right{text-align: right;}

.cancel-form-btn {

    font-style: normal;

    font-weight: 600;

    font-size: 14px;

    text-align: center;

    color: #2C4C63;

    border: none;

    background-color: transparent;

    box-shadow: none;

}

.form-title {

    text-align: center;

    color: #fff;

    padding-bottom: 10px;

    font-style: normal;

    font-weight: 600;

    font-size: 18px;

    line-height: 22px;

}

.form-out h5 {

    font-style: normal;

    font-weight: 600;

    font-size: 17px;

    line-height: 19px;

    text-align: center;

    color: #2C4C63;

}

.settings-form .form-out select{appearance: auto;}

.settings-form .form-out input.form-control.default-control, .settings-form .form-out textarea.form-control.default-control{

    display: block;

    width: 100%;

    padding: 0.375rem 0.75rem;

    font-size: 1rem; 

    font-weight: 400;

    line-height: 1.5;

    color: #212529;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius:8px;

} 

.admin-side .institution-list-wrapper {

    background-color: #fff;

    border-radius: 10px;

}

.admin-side .institution-list-wrapper .institution-img{

    width: 100%;

    height: 200px;

}

.admin-side .institution-list-wrapper .institution-img {

    width: 100%;

    height: 200px;

    background-repeat: no-repeat;

    background-size: cover;

}

.admin-side .institution-img {

    border-radius: 10px 10px 0px 0px;

}

.admin-side .institution-details-box {

    padding: 15px;

}

.admin-side .institution-details-box h5 {

    font-weight: 600;

    font-size: 18px;

    line-height: 22px;

    color: #2C4C63;

}

.institution-details-box p {

    padding: 0;

    margin: 0;

    font-size: 14px;

}

.institution-details-box h5 {

    padding-bottom: 0;

    margin-bottom: 3px;

}

.event-box{

    background: rgba(0, 0, 0, 0.1);

    border: 1px solid rgba(0, 0, 0, 0.2);

    border-radius:6px;  

    display: flex;

    flex-direction: row;

    justify-content: start;

    align-items: center;

    padding: 15px;

    margin-bottom: 10px;

}

.box-item h5 {

font-style: normal;

font-weight: 500;

font-size: 24px;

line-height: 29px;

display: block;

align-items: center;

color: #FFFFFF;

}

.box-item h5 span{

font-style: normal;

font-weight: 500;

font-size: 14px;

line-height: 15px;

align-items: center; display: block;

color: #FFFFFF;

}

.box-item img {

    width: 60px;

    height: 60px;

    border-radius: 50%;

    padding: 0px 10px;

}

.event-box .box-item:first-child {

    width: 55px;

    text-align: center;

}

.event-box .box-item:nth-child(2) {

    width: 83px;

}

.dashboard-slider{margin-top: 30px;}

.dashboard-slider .item h6{

    font-style: normal;

    font-weight: 600;

    font-size: 20px;

    line-height: 24px;

    display: flex;

    align-items: center;

    color: #AE932B;

    margin-bottom: 30px;

}

.action-box {

    box-shadow: 1px 1px 4px rgb(0 0 0 / 25%);

    border-radius: 4px;

    background-repeat: no-repeat !important;

    padding: 40px 15px 40px 80px;

    margin-bottom: 20px;

    background-position: 23px center !important;

    background-size: 35px !important;

    width: 100%;

    display: block;

}

.action-box.clBl{

    background: #BCDEF5;

}

.action-box.clBl:hover {

    background: #0c9dff;

}

.action-box.clYl{

    background: #FBF4DB;

}

.action-box.clYl:hover {

    background: #ffe793;

}

.action-box h5{margin: 0px;font-style: normal;

    font-weight: 500;

    font-size: 18px;

    line-height: 22px;



}





.admin-side .pagination {

    display: flex;

    margin: 0 auto;

    text-align: center;

    align-items: center;

    justify-content: center;

}











@media(max-width:1200px){

    .event-box {

        flex-direction: column;

        margin-bottom: 20px;

    }

    .event-box .box-item{

        margin-bottom: 20px;

    }

    .admin-side .inner-directory-list h4 {

        text-align: center;

    }

}

 



@media(max-width:550px){

    .login-form {

        width: 100%;

    }

    .lg-text-right{text-align: left;}

    .admin-side .inner-directory-list .profile-details .inst-wrapper img{margin-top: 10px;}

    .form-title {text-align: left;}

}





/* 

**********************************************************************************************************

NEW STYLES 23-02-2023 

**********************************************************************************************************

*/



.admin-side.inner-bg {background-image: url(../images/bl-shadow.png);background-size: 48%;}

.profile-btn {padding: 11px 28px !important;}

@media(max-width:999px){.profile-btn {padding: 5px 10px !important;font-size: 14px;}}

.admin-side .inner-directory-list .profile-details .inst-wrapper .insLogo img {height: 95px; min-height: auto !important;min-width: auto !important;width: auto !important;margin-top: 18px;}

.insLogo {text-align: right;margin-right: 30px;}

@media(max-width:767px){.insLogo {text-align: center; margin-right: 0px; margin-bottom: 10px;}

.admin-side .inner-directory-list .profile-details .inst-wrapper .insLogo img {margin-top: 10px;}}
.profile-details table {
    width: 100%;
}
@media(min-width:1300px){
#v-pills-tabContent {
    max-width: 720px;
    margin: 0 auto;
}
}
@media(min-width:1900px){
    main#main.login {
        height: calc(100vh - 150px);
    }
    }